﻿body {
	background: #fff url('../kuvat/bodybg.jpg') repeat-x scroll top left;
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #444;
}

a:active { background: none; }

* {
	margin:0;
	padding:0;
}

/** element defaults **/
table {
	width: 100%;
	text-align: left;
}

th, td {
	padding: 10px 10px;
	vertical-align:top;
	
}

th {
	color: #fff;
	background: #C1142C none repeat-x scroll left top;
}

td {
	background: ;
	border-bottom: 0px solid #ccc;
}

code, blockquote {
	display: block;
	border-left: 5px solid #ccc;
	padding: 10px;
	margin-bottom: 20px;
}
code {
	color:#555;
}

blockquote {
	border-left: 5px solid #147BB3;
}

blockquote p {
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	color: #555;
	height: 1%;
}

p {
	line-height: 2.1em;
	margin-bottom: 30px;
	text-align:justify;
}


a {
	color: #CA1631;
	
	
}

a:hover {
	color: #147BB3;
	text-decoration:none
}

a:focus {
	outline: none;
}



fieldset {
	display: block;
	border: none;
	border-top: 1px solid #ccc;
}

fieldset legend {
	font-weight: bold;
	font-size: 13px;
	padding-right: 10px;
	color: #555;
}

fieldset form {
	padding-top: 15px;
}

fieldset p label {
	float: left;
	width: 150px;
}

form input, form select, form textarea {
	padding: 5px;
	color: #222;
	border: 1px solid #ccc;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form input.formbutton {
	border: none;
	background: #C1142C;
	color: #ffffff;
	font-weight: bold;
	padding: 5px 10px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
	width: auto;
	overflow: visible;
}

li.nav-search form input.formbutton {
	background-color: #C1142C;
}

li.nav-search form input.s {
	padding: 5px;
	color: #333333;
	border: 1px solid #111;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	background-color:#444;
	color:#ccc;
}


form.searchform p {
	margin: 5px 0;
}


span.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

h1 {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	letter-spacing: 0.5px;
	font-weight: normal;
	padding: 0px 0 5px;
	margin: 0;
	}

h2 {
	color: #222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	letter-spacing: 0.5px;
	font-weight: normal;
	padding: 0 0 5px;
	margin: 0;
}


h3 {
	color: #147BB3;
	font-size: 17px;
	font-weight: normal;
	margin-bottom: 10px;
}



h4 {
	padding-bottom: 10px;
	font-size: 15px;
	color: #147BB3;
	font-weight:normal;
}


h5 {
	padding-bottom: 10px;
	font-size: 13px;
	color: #999;
	padding-left:5px;
}

h6 {
	color: #999;
	font-weight: normal;
	font-size: 35px;
}

ul, ol {
	margin: 0 0 35px 0px;
	list-style-type:none;
	text-align:right
}

li {
	padding-bottom: 10px;
	
}

li ol, li ul {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-top: 5px;
}


#container {
	width: 960px;
	margin:0 auto;
	padding: 0;
	background: transparent url('../kuvat/core.jpg') no-repeat;
}

#header {
	padding: 0;
	margin: 0 auto;
	height: 108px;
}

#header h1  {
	padding-top: 15px;
	padding-left: 15px;
}

#header h1 a {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 60px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -3px;
	float: left;
	border-bottom: 1px solid #333;
}

#header h2 {
	color: #CA1631;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-left: 12px;
	margin-top: 40px;
	padding-left: 4px;
	text-transform: uppercase;
	letter-spacing: 0;
}

#nav {
	height: 40px;
	width: 960px;
}

#nav ul {
	list-style: none;
	padding: 0 10px;
	margin: 0;
	height: 40px;
}

#nav ul li {
	float: left;
	display: block;
	padding:0;
}

#nav ul li a {
	color: #c0c0c0;
	display: block;
	font-size: 10px;
	padding: 13px 20px;
	text-decoration: none;
	text-transform: uppercase;
	
}

#nav ul li a:hover {
	background: transparent url('../kuvat/nav-hover.jpg') repeat-x scroll top left;
	color: #fff;
}

#nav ul li.nav-search {
	float: right;
	padding-right: 0px;
	
	
}

#page-intro {
	height: 180px;
	padding: 50px 20px 0;
	color: #eee;
}

#page-intro h2 {
	color: #fff;
	font-size: 33px;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif;
}

#page-intro p {
	font-size: 12px;
}

#body {
	margin:0 auto;
	padding: 0 15px;
	width: 930px;
	
}

#bodyhaat {
	margin:0 auto;
	padding: 0 15px;
	width: 930px;
	background-image:url('../haat/kuvat_haat/white960_chapel_gradient2times10_hue40.jpg');
	background-repeat:repeat-y;		
}


#content {
	float: left;
	width: 620px;
	margin: 0px;
	padding:0px
}


#contentmatka {
	float: left;
	width: 620px;
	margin: 0;
	background-image:url('../matkakertomuksia/kuvat_matkakertomuksia/maapallo.jpg')   ;
	background-repeat:no-repeat;
	background-position:center;
	height:450px;
}


#contentpihamuuttuu {
	background: #fff url('../piha/kuvat_piha/pihasuunnitelmatausta.jpg') repeat-x scroll top left;
	float: left;
	width: 620px;
	margin: 0;

}

.haatteksti {
	line-height: 2.1em;
	margin-bottom: 20px;
	text-align:justify;
	color:#147BB3;
	padding-left:30px;
	padding-right:30px;	
}

#contenthaat p {
	line-height: 2.1em;
	margin-bottom: 20px;
	text-align:justify;
	color:#147BB3;
	padding-left:30px;
	padding-right:30px;	
}

#contenthaat {
	float: left;
	width: 620px;
	margin: 0;
}

#contenthaat h2 {
    color: #222;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif;
	font-size: 26px;
	letter-spacing: 0.5px;
	font-weight: normal;
	padding: 0px 0 25px;
	margin: 0;
	text-align:center;
	
	}


#contenthaat h3 {
    color: #147BB3;
	font-size: 17px;
	font-weight: normal;
	margin-bottom: 10px;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif;
	text-align:center;
}



.suunnitelma {
	width:590px;
	padding: 0;
	float:right ;
	padding-top: ;
}

.suunnitelma ul {
	margin: 0;
	padding: 0;
	list-style: square;
	
}

.suunnitelma ul li {
	margin-bottom: 20px;
	line-height: 1.9em;
	text-align:justify;
}

.suunnitelma li ul li {
	display: ;
	border-top: none;
	padding: 6px 7px;
	margin: 0;
	line-height:1.5em;
	font-size:;
	color: ;
}

.suunnitelma li ul li a {
	font-weight: normal;
	color: ;

}

.suunnitelma li ul li a:hover {
	color: ;
	text-decoration:none;
}

.suunnitelma li ol.ala_suunnitelma li {
	padding: 0;
	display:;
	list-style-type:upper-roman;
	margin-left:30px
	
}

.suunnitelma li ol.ala_suunnitelma li a {
	display: ;
	padding: 9px 8px;
	text-decoration: none;
}

.suunnitelma li ol.ala_suunnitelma li a:hover {
	color: ;
}



.block ul {
	margin: 0 0 35px 0;
	padding: 0;
	list-style: none;
    text-align:right;
}

.block ul li {
	margin-bottom: 0px;
	line-height: 1.9em;
    display: block;
    padding-right:15px;
    color:  #CA1631;
    font-weight:bold
}

.inline ul {
	margin: 0 0 35px 0;
	padding: 0;
	list-style: none;
    text-align:left;
}

.inline ul li {
	margin-bottom: 0px;
	line-height: 1.9em;
    display: inline;
    padding-right:15px;
    color:  #CA1631;
    font-weight:bold
}



.painikkeet {
	margin:0;
	padding:0;
	
}

.painikkeet ul {
    list-style:none;
    margin:0;
	padding:0;
	float:right
	
}

.painikkeet ul li {
	display:inline; 
    vertical-align:top;
}

.fblike {
	height:20px; 
	vertical-align:top;
}

.sidebar {
	width: 280px;
	padding: 0;
	float: right;
	padding-top: 15px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar ul li {
	margin-bottom: 20px;
	line-height: 1.9em;
	text-align:left;
}

.sidebar li ul li {
	display: block;
	border-top: none;
	padding: 6px 7px;
	margin: 0;
	line-height:1.5em;
	font-size: 13px;
	color: #555;
	
}

.sidebar li ul li a {
	font-weight: normal;
	color: #555;
}

.sidebar li ul li a:hover {
	color: #147BB3;
	text-decoration:none;
}

.sidebar li ul.blocklist li {
	padding: 0;
	display:block;
	
}

.sidebar li ul.blocklist li a {
	display: block;
	padding: 9px 8px;
	text-decoration: none;
}

.sidebar li ul.blocklist li a:hover {
	color: #999;
	
	
}

.sidebarhaat {
	width: 280px;
	padding: 0;
	float: right;
	padding-top: 15px;
	margin-top:80px;
}


.sidebarhaat ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebarhaat ul li {
	margin-bottom: 20px;
	line-height: 1.9em;
	text-align:left;
}

.sidebarhaat li ul li {
	display: block;
	border-top: none;
	padding: 6px 7px;
	margin: 0;
	line-height:1.5em;
	font-size: 13px;
	color: #555;
}

.sidebarhaat li ul li a {
	font-weight:normal;
	color: #555;
	
}


.sidebarhaat li ul.blocklist li {
	padding: 0;
	display:block;
	
}

.sidebarhaat li ul.blocklist li a {
	display: block;
	padding: 9px 8px;
	text-decoration:none;
	
}

.sidebarhaat li ul.blocklist li a:hover {
	color: #999;
	text-decoration:none;
}


.sidebar li ul.rss li .rss-box {
   	 margin: 0em;
	 width: 280px;
	 background-color: #fff;

}

.sidebar li ul.rss li .rss-items {
    margin-top:0px;
	padding:0,5em 0,5em;
	margin-left:-5px;
	color:#555;
}


.sidebar li ul.rss li p.rss-title {
   padding:0,5em;
   
}


.sidebar li ul.rss li .rss-title {
    text-transform:uppercase;
	text-decoration: none;	
	font-size: 15px;
	background-color:#000;
	color:#ccc;
	font-weight:normal;
	margin: 0px;
    margin-bottom: 10px;
	padding:0em;
	text-align:left
		
}


.sidebar li ul.rss li .rss-item {
  
  font-size: 13px;
  font-weight : normal;
  list-style:none;
  padding-bottom:0em;
  color:#555;
}


.sidebar li ul.rss li .rss-item a{
 	text-decoration : none;
	color: #555;
	font-size: 13px;
	font-weight:bold;
	text-decoration:underline;
	
}

.sidebar li ul.rss li .rss-item a:hover{
 color:#147BB3;
 text-decoration:none;
 }

.sidebar li ul.rss li .rss-date{
 	font-size: 85%;
	font-weight : normal;
	color: #999;
}


.sidebar h4 {
	color: #B3142C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0;
	text-transform: uppercase;
	margin: 0;
	border-bottom: 2px solid #ddd;
	padding: 5px 5px;
	font-weight: bold;
}

.sidebarhaat h4 {
	color: #B3142C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0;
	text-transform: uppercase;
	margin: 0;
	border-bottom: 2px solid #ddd;
	padding: 5px 5px;
	font-weight: bold;
}



.clear {
	clear: both;
}


#footer {
	background-color: #010101;
	margin: 0px auto;
	padding: 10px 0 50px;
	height:200px;
}


#wrapper {
	width:960px;  
	margin: 5px auto;
	}



#footer p {
	text-align: center;
	color: #fff;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 auto;
	display:block;
	padding: 0;
	width: 960px;
}

#footer p a {
	color: #fff;
	font-weight: bold;
}


#footer ul{
	list-style:none;
	padding: 0 10px;
	margin: 0;
	height: ;
	float:left;	
	text-align: left; 
}

#footer ul li {
    float: none;
	display: inline;
	padding:0;
}

#footer ul li a {
	color: #c0c0c0;
	display:block;
	font-size: 10px;
	padding: 5px 5px;
	text-decoration: none;
	text-transform: uppercase;	
}

#footer ul li a:hover {
	background: ;
	color: #fff;
}

#footer ul li.nav-search {
	padding-right: 0px;	
}


.stylerakkaus {
	color: #C1142C;
	font-style: italic;
	font-weight: bold;
}

.curlycontainer{
border: 1px solid #b8b8b8;
margin-bottom: 1em;
width: 135px;
}

.curlycontainer .innerdiv{
background: url('../kuvat/brcorner.gif') no-repeat right bottom;
position: relative;
left:1px;
top: 2px;
padding: 1px 4px 1px 5px;
text-align: left;
font-size:13px;
}

#curly p
{
line-height:1.5em;
margin-bottom:1em;
}

#navbar {
color:#ccc;
text-decoration:none;
padding-bottom:25px;
}

#navbar a {
color:#ccc;
text-decoration:underline;
}

#navbar a:hover  {
color:#ccc;
text-decoration:none;

}


.pvärakennus {
	font-weight:bold;
	padding-left:0
}

.rakennus {
	padding-left:0;
	width:450px
	
}

.rakennuskuvat {
	font-weight:;
	padding-right:0
}

.menukarjalankatu {

font-size:14px;
text-decoration: underline;
}

a.menukarjalankatu:hover{

font-size:14px;
text-decoration:none;
}

.kerrostaloasunto {
font-size:16px;
color:#000000;
text-decoration:none;
}

.huoneisto {
font-size:14px;
color:#000000;
text-decoration:none;
}

#asuntomyytavana td {
	background:transparent;	
	margin:0;
	padding:0;
	width:576px
}

#asuntomyytavana p {
	text-align:center;
	margin:0
}

.rssicon {
border:0;
vertical-align:top;
margin-top:-1px;
margin-left:-4px
}

.rssicon2 {
border:0;
vertical-align:top
}

.päiväys {
font-weight:bold;
padding-left:0	
}

.piha {
width:450px;
padding-left:0 
}


.pihakuvat {
padding-right:0
}


a.pihamerkinnat {
font-weight:bold
}

.videot_aika {
font-weight:normal
}

.video_otokset {
width:350px;
height:350px;
text-align:center
}

.arkisto {
text-align:right;
padding-right:0

}

.arkisto_kuvaus {
padding-left:0	
}



